uuid:
  -
    value: 800a5842-26e9-498f-bdca-e69c27d700a5
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:19:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: harlequinade
description:
  -
    value: '"Books popular in the 18th and 19th centuries, originally often depicting harlequins, in which folded parts of pages are lifted to reveal new pictures, fitted neatly onto the remaining parts of the previous pictures." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Books popular in the 18th and 19th centuries, originally often depicting harlequins, in which folded parts of pages are lifted to reveal new pictures, fitted neatly onto the remaining parts of the previous pictures.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
changed:
  -
    value: '2023-12-08T06:19:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'harlequinade | LEAF'
    description: '"Books popular in the 18th and 19th centuries, originally often depicting harlequins, in which folded parts of pages are lifted to reveal new pictures, fitted neatly onto the remaining parts of the previous pictures." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/315'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:19:30+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/harlequinade'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
